table:
  name: network_ips
  schema: infrastructure
object_relationships:
  - name: network
    using:
      foreign_key_constraint_on: network_id
  - name: system
    using:
      foreign_key_constraint_on: system_id
